

.wrapper, h1#ew-logo a, h3.big-heading, .pretitle {
	transition: none;
	-webkit-transition: none;
}

/*
#centerstage-banners {
	display: none;
}
*/
.plans-container .plan {
	padding-bottom: 115px;
}

.plan p.button {
	width: 100%;
	bottom: 0px;
}
.plan p.button a {
	margin: 0 auto;
	margin-bottom: 12px;
	width: 225px;
	display: block;
}
.plan p.button a.trial-button {
	background-color: #FFFFFF;
	color: #000000 !important;
}
.plan p.button a.trial-button:hover {
	background-color: #dedede;
}
.plan.most-popular {
	margin-top: 40px;
}
.plan.most-popular:after {
	display: block;
	position: absolute; top: -18px;
	left: 50%;
	transform: translateX(-50%);
	content: "Most Popular";
	background-color: #dedede;
	padding: 5px 40px;
	border-radius: 25px;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: center;
}

.plan.back-to-school {
	margin-top: 40px;
}
.plan.back-to-school:after {
	display: block;
	position: absolute; top: -18px;
	left: 50%;
	transform: translateX(-50%);
	content: "Back to School Sale";
	background-color: #dedede;
	padding: 5px 40px;
	border-radius: 25px;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: center;
}

.plan.yearly-plan p.note {
	position: absolute;
	display: block;
	text-align: center;
	left: 50%;
	bottom: 3px;
	transform: translate(-50%);
}

#coming-soon-section h3 {
	font-size: 30px;
}

#centerstage-banners, #video-centerstage { position: relative; }
#centerstage-banners #banner-rotator a {
	position: absolute;
}
#centerstage-banners #banner-rotator a.rotate-banner { display: none; }
#centerstage-banners #banner-rotator a.rotate-banner:first-child { display: block; }

#desktop-hero {
	display: none;
}
#hfo-highlight .cc-product-highlight {
	padding-bottom: 275px;
}
#hfv-highlight {
	display: none;
	background-image: url('/images/cc23_hfv-banner_3@2x.jpg');
}
#hfo-highlight .cc-product-highlight {
	background-position: top;
}
#hfs-highlight {
	display: block;
}
#ho-highlight {
	background-size: 101% auto;
}
.section-nav {
	max-width: 840px;
}

.cc-product-highlight p, .highlight-section p, .chapter-container p {
	font-size: 15px;
}

#orchestrator-section {
	background-color: #FFFFFF;

}
#orchestrator-section h3.big-heading {
	font-size: 8.5vw;
}


.cc-faq { border-bottom: 1px solid #333333; }
#awards-section {
	padding-bottom: 0px;
}

@media only screen and (min-width: 480px) {
	#desktop-hero {
		display: block;
	}
	#mobile-hero {
		display: none;
	}
	#orchestrator-section h3.big-heading {
	  font-size: 43px;
	}

	#coming-soon-section h3 {
		font-size: 32px;
	}

}


@media only screen and (min-width: 768px) {
	.chapter-container.content-container {
		padding: 35px 0px;
	}
	.plan.most-popular { margin-top: 0px; }
	.plan.back-to-school { margin-top: 0px; }
	#hfo-highlight .cc-product-highlight {
		padding-bottom: 175px;
	}
	#hfb-highlight, #hfs-highlight, #hfw-highlight, #hfp-highlight, #hfv-highlight, #hfoo-highlight {
		padding-top: 36%;
		background-position: 0px -20px;
	}
	#hfv-highlight {
		background-position: 0px -17px;
	}
	#orchestrator-section h3.big-heading {
	  font-size: 55px;
	}

	#coming-soon-section h3 {
		font-size: 37px;
	}
}
@media only screen and (min-width: 1140px) {
	.plans-container .plan {
		padding-bottom: 75px;
	}
	.plan p.button {
		bottom: 25px;
	}
	.plan p.button a {
		margin-bottom: 0px;
	}
	/*
	.plan.monthly-plan p.button a {
		min-width: auto;
		display: inline-block;
		width: 130px;
		margin: 0px 6px;
	}
	*/
	.plan.most-popular:after {
		min-width: 200px;
	}
	/*
	.plan p.button a {
		min-width: auto;
		display: inline-block;
		width: 130px;
		margin: 0px 6px;
	}
	*/
	#hfo-highlight .cc-product-highlight {
		padding-bottom: 160px;
	}
	#orchestrator-section h3.big-heading {
	  font-size: 62px;
	}

	#coming-soon-section h3 {
		font-size: 45px;
	}
}


.tabbed-selectors-container {
	text-align: center;
	position: relative;
	padding-bottom: 34px;
}

/*
ul.tabbed-selectors {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
}
*/
ul.tabbed-selectors li a {
	border: none;
	border-right: 1px solid #FFF;
	padding: 3px 20px;
	padding-right: 25px;
}
ul.tabbed-selectors li:last-child a { border: none; }
ul.tabbed-selectors li a {
	background: none;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}
ul.tabbed-selectors li.active a {
	color: #c80509;
	/*
	border: 1px solid #FFFFFF;
	border-bottom: none;
	border-top: none;
	*/
	background: none;
}
.plans-section {
	background-color: #000000;
	padding: 45px 0px;
	padding-bottom: 0px;
}

.plan h5, .plan li, .plans-container .plan {
	color: #FFFFFF;
}
.plan h5 {
	display: inline-block;
	font-size: 28px;
}
.plan h5 span {
	font-size: 16px;
}

.plan h5.bf-strikeout {
	position: relative;
}
.plan h5.bf-strikeout:after {
	position: absolute;
	display: block;
	content: "";
	top: 15px; left: 0px; right: 0px;
	width: 100%; height: 4px;
	background-color: #c80509;
}


.plan .plan-disclaimer { margin-bottom: 10px; }
.black-friday-container ul {
	padding-top: 175px;
	background: url('/images/cc25_10-year-anniversary_sticker_1@2x.png') top center no-repeat;
	background-size: 155px auto;
}
.plan ul.plan-details li {
	background: none;
	position: relative;
}
.plan ul.plan-details li:after {
	display: block;
	position: absolute;
	content: "";
	left: 0px; top: -2px;
	width: 25px; height: 25px;
	background: url('/images/cc24_bullet_red_1@2x.jpg') no-repeat;
	background-size: 25px auto;
}

.plan.monthly-plan:after { display: none; }

#pianos-highlight {
	background: #000000 url('/images/cc24_pianos-bg_1@2x.jpg') right no-repeat;
	background-size: auto 100%;	
}
#ho-orchestrator-highlight {
	background: #000000 url('/images/cc24_hf-orchestrator-bg_1@2x.jpg') center no-repeat;
	background-size: cover;
}


#drumx-highlight {
	padding-top: 65%;
	background: #08111c url('/images/cc26_drumx_bg_1@2x.jpg') top no-repeat;
	background-size: 100% auto;
}
#drumx-highlight:after {
	background-image: url('/images/cc26_coming-soon-sticker_1@2x.png');
}
#drumx-highlight p {
	
}

.loading-hide {
	visibility: hidden;
}

@media only screen and (min-width: 768px) {


	.cc-product-highlight p, .highlight-section p, .chapter-container p {
		font-size: 16px;
	}
	ul.tabbed-selectors {
		margin-left: -16px;
	}
	.plans-container .plan {
		text-align: center;
	}
	.plan .plan-container {
		padding: 25px 20px;
	}
	.black-friday-container ul {
		background: none;
		position: relative;
		padding: 0px;
	}
	.black-friday-container ul li:first-child {
		padding-right: 65px;
	}
	.black-friday-container ul:after {
		position: absolute;
		display: block;
		content: "";
		width: 100px; height: 100px;
		top: -18px;
		right: -30px;
		background: url('/images/cc25_10-year-anniversary_sticker_1@2x.png') no-repeat;
		background-size: 100px auto;
	}
	.plan h5.bf-strikeout {
		margin-bottom: 0px;
	}
}

@media only screen and (min-width: 1140px) {
	.cc-product-highlight p, .highlight-section p, .chapter-container p {
		font-size: 18px;
		line-height: 1.7em;
	}
	.plans-container .plan {
		text-align: left;
	}
	.plan .plan-container {
		padding: 35px 60px;
	}
	.plan h5 {
		font-size: 25px;
	}
	.plan h5 span {
		font-size: 18px;
	}
	.black-friday-container {
		margin-left: -65px;
	}
	.black-friday-container ul li:first-child {
		padding-right: 0px;
	}
	.black-friday-container ul:after {
		width: 130px;
		height: 130px;
		top: -30px;
		right: -109px;
		background-size: 130px auto;
	}
	.black-friday-container ul li:last-child {
		white-space: nowrap;
	}
	.plan-inner {
		max-width: 360px;
		margin: 0 auto;
	}
	.plan h5.bf-strikeout {
		margin-bottom: 15px;
	}
	#drumx-highlight .product-highlight-container {
		padding: 55px 130px;
	}
	#drumx-highlight::after {
		width: 220px;
		height: 170px;
		background-size: 215px auto;
	}
}